Portal-Zone Gothic-Zone Gothic II-Zone Gothic 3-Zone Gothic 4-Zone Modifikationen-Zone Download-Zone Foren-Zone RPG-Zone Almanach-Zone Spirit of Gothic

 

Results 1 to 4 of 4
  1. View Forum Posts #1 Reply With Quote
    Lehrling
    Join Date
    Dec 2017
    Posts
    19
     
    Oslo20 is offline

    Gothic 1 + 2 Starten nicht mehr nach neuem Monitor

    Hallo Leute,

    Ich habe mit Heute ein neuer Monitor gekauft mit WQHD und 144hz mit G-Sync und 3D Funktion. (Dell
    S2716DG) und als ich Gothic 1 + 2 bei der Steam Version starten wollte, kam die Bekannte Fehlermeldung Access Violation.

    Das die Freude schon ein wenig getrübt ist, ist klar.


    Kann das Wirklich nur am neuen Monitor liegen ? Ist es nur eine Einstellungssache, oder funktioniert es wirklich nicht mehr mit moderneren Monitoren ?

    Hattet Ihr schon mal ähnliche Erfahrungen gemacht ?


    Würde mich auf Hilfe sehr freuen!

    Mfg

  2. View Forum Posts #2 Reply With Quote
    Springshield  Homerclon's Avatar
    Join Date
    Aug 2004
    Location
    Springfield ;)
    Posts
    9,877
     
    Homerclon is online now
    Deaktiviere G-Sync.

    - Keine verdammte Hechtrolle zum ausweichen in Kämpfe!
    - 01100100 00100111 01101111 01101000 00100001

  3. View Forum Posts #3 Reply With Quote
    Lehrling
    Join Date
    Dec 2017
    Posts
    19
     
    Oslo20 is offline
    Haha, habe es gerade gemerkt

    Juhuu xD


    Ich habe noch eine Frage, der Dx11 Patch oder die Mod zu Gothic 1, das sollte keine Komplikationen geben ?


    Hab noch vergessen die zu schreiben Homerclon, Vielen Dank für Deine Antwort und Hilfe !! Entschuldige.
    Last edited by Oslo20; 07.08.2019 at 19:42.

  4. View Forum Posts #4 Reply With Quote
    Deus Gothaholic's Avatar
    Join Date
    May 2007
    Posts
    12,812
     
    Gothaholic is offline
    Quote Originally Posted by Oslo20 View Post
    Ich habe noch eine Frage, der Dx11 Patch oder die Mod zu Gothic 1, das sollte keine Komplikationen geben ?
    doch, der Renderer (also der DX11-Patch) ist pre-alpha und sorgt speziell unter G1 für massig Probleme. für G2 ist er halbwegs brauchbar.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
Impressum | Link Us | intern
World of Gothic © by World of Gothic Team
Gothic, Gothic 2 & Gothic 3 are © by Piranha Bytes & Egmont Interactive & JoWooD Productions AG, all rights reserved worldwide